<ul>
  <li *ngFor="let checksum of checksums"
      class="checksum"
  >
    <dlcm-shared-checksum-item [checksum]="checksum.checksum"
                               [checksumAlgo]="checksum.checksumAlgo"
                               [checksumOrigin]="checksum.checksumOrigin"
    ></dlcm-shared-checksum-item>
  </li>
</ul>
